#theme-panel {
    position: fixed;
    width: 215px;
    height: auto;
    top: 150px;
    min-height: 200px;
    text-align: left;
    background: white;
    border: 1px solid #CCC;
    z-index: 1005;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.close-theme-panel {
    left: -215px;
}
.open-theme-panel {
    left: -1px;
}
#theme-panel .segment {
    width: 100%;
    border-bottom: 1px solid #f1f1f1;
    padding: 18px 12px;
}
#theme-panel .segment h4{	
	font-size: 18px;
	font-weight:700;
	text-transform: uppercase;
}
#theme-panel a.panel-button {
    position: absolute;
    width: 50px;
    height: 50px;
    background: white;
    color: #d5688f;
    right: -50px;
    top: 24px;
    text-align: center;
    font-size: 23px;
    line-height: 47px;
    cursor: pointer;
    border: 1px solid #CCC;
	border-left:hidden;
    border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
}
#theme-panel h3 {
    margin: 3px auto 15px;
    padding-top: 0;
    padding-bottom: 0;
}
#theme-panel .segment a.switcher {	
    cursor: pointer;
    display: inline-block;
    height: 40px;
    margin: 5px 0 0 1px;
    width: 40px;
}
.default-bg {
    background: url(../images/color-panel/default-bg.jpg) no-repeat;
}
.color2-bg {
    background: url(../images/color-panel/color2-bg.jpg) no-repeat;
}
.color3-bg {
    background: url(../images/color-panel/color3-bg.jpg) no-repeat;
}
.color4-bg {
    background: url(../images/color-panel/color4-bg.jpg) no-repeat;
}